.navbar-default .navbar-nav > li.clr1 a{
		color:#ffffff;
	}
	.navbar-default .navbar-nav > li.clr2 a{
		color: #FFEB3B;;
	}
	.navbar-default .navbar-nav > li.clr3 a{
		color: #5EC64D;
	}
	.navbar-default .navbar-nav > li.clr4 a{
		color: #29AAE2;
	}
	.navbar-default .navbar-nav > li.clr1 a:hover, .navbar-default .navbar-nav > li.clr1.active a{
		color:#fff;
		background: #F55;
	}
	.navbar-default .navbar-nav > li.clr2 a:hover, .navbar-default .navbar-nav > li.clr2.active a{
		color: #fff;
		background:#973CB6;
	}
	.navbar-default .navbar-nav > li.clr3 a:hover, .navbar-default .navbar-nav > li.clr3.active a{
		color: #fff;
		background:#5EC64D;
	}
	.navbar-default .navbar-nav > li.clr4 a:hover, .navbar-default .navbar-nav > li.clr4.active a{
		color: #fff;
		background: #29AAE2;
	}
	.navbar-default{
		background-color: #0EA50B;
		font-size:15px;
	}
	.navbar-default .navbar-brand {
		color: #ffffff;
		font-size: 23px;
		font-weight:bold;

	}
	.navbar-default .navbar-text {
		color:#ffffff;
    }
	a{
		color: #FFFFFF;
		text-decoration: none;
	}
	a:hover {
		color: orange;
		text-decoration: none;
	}

.nama{
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: bold;
}
#tampil_modal {
    padding-top: 10em;
    background-color: rgba(0,0,0,0.2);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    display: block;
  }
  #modal{
    padding: 15px;
    font-size: 16px;
    background: white;
    color: #000;
    width: 400px;
    border-radius: 15px;
    margin: 0 auto;
    margin-bottom: 20px;
    padding-bottom: 50px;
    z-index: 9;
  }
  #modal_atas{
    width: 400px;
    background: #225081;
    padding: 15px;
    margin-left: -15px;
    font-size: 18px;
    color:#fff;
    margin-top: -15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
  }
  #oke {
    background: green;
    border:none;
    float:right;
    width:80px;
    height:30px;
    color: #fff;
    margin-right: 5px;
    cursor: pointer;
    border-radius: 3px;
  }

	
